<div class="page-layout carded fullwidth" fusePerfectScrollbar>

        <!-- TOP BACKGROUND -->
        <div class="top-bg {{secondColorBrand}}"></div>
      
          <div class="center">
      
            <!-- HEADER -->
          <div class="header white-fg" fxLayout="row" fxLayoutAlign="space-between center">
      
              <!-- APP TITLE -->
              <div fxLayout="row" fxLayoutAlign="start center">
        
                    <button class="mr-16" mat-icon-button [routerLink]="'/users/operators'">
                        <mat-icon>arrow_back</mat-icon>
                      </button>
        
                    <div class="logo my-12 m-sm-0"
                    fxLayout="row" fxLayoutAlign="start center">
                   <mat-icon class="logo-icon mr-16">assignment_ind</mat-icon>
                   <span class="logo-text h1" >Novo Operador</span>
               </div>
        
              </div>
        
            </div>
      
            <mat-card>
              <mat-card-content>
                  <div class="panel">
                      <div class="panel-title" [ngClass]="primaryColorBrand" >
                        <span><mat-icon class="white-fg">assignment_ind</mat-icon></span>
                        <span class="white-fg">&nbsp;Dados do Operador</span>
                      </div>
                    <tnm-customer-personal></tnm-customer-personal>
                  </div>
              </mat-card-content>
              <mat-card-actions>
                  <div fxLayout="row" fxLayoutAlign="end end" fxLayoutGap="10px">
                      <button type="button" mat-raised-button (click)="cancel()">Cancelar</button>
                      <button type="button" color="primary" mat-raised-button (click)="createCustomer()">Salvar</button>
                  </div>
              </mat-card-actions>
            </mat-card>  
            
          </div>
      </div>    